.hidden {
    display: none;
}
.tooltip {
    background-color: white;
    border: solid;
    border-width: 1px;
    border-radius: 5px;
    padding: 10px;
}
.expandable {
    background-color: #f5f5f5;
    padding: 2em;
}

.more-button {
    padding: 1em;
}
.more-button:hover {
    cursor: pointer;
    color: #a5a4ad;
}
.nav-item:hover, nav-link:hover {
    cursor: pointer;
}
.nav-item {
    color: black;
}
.manager {
    border-top: solid;
    padding: 0.5em;
}
.inner-row {
    padding: 0.5em 0;
}
label {
    font-weight: 600;
}
hr {
    margin: 0.5rem 0;
}
.fa-refresh {
    padding-left: 0.7em;
}
.fa-refresh:hover {
    cursor: pointer;
}

@media (max-width: 767px) {
    .inner-row {
        text-align: center;
    }
}
#title {
    text-align: center;
}
#title:hover {
    cursor: pointer;
}
.fa-share {
    padding-left: 0.6em;
}